﻿.wrap img{ width:100%;}	
.wrap{ background:#fdedd7;}
@media screen and (min-width:320px) {  html { font-size:75%;}}
@media screen and (min-width:360px) {  html { font-size:87%;}}
@media screen and (min-width:480px) {  html { font-size:112%;}}
@media screen and (min-width:568px) {  html { font-size:131%;}}
@media screen and (min-width:639px) {  html { font-size:150%;}}
/**/
.g-seach{ height:6.5rem; overflow:hidden; background:#fff;}
.g-seach em{ display:block; height:2.8rem; text-align:center;}
.g-seach em a{ display:inline-block; font-size:0.92rem; color:#fff; width:7.6rem; height:1.8rem; line-height:1.8rem; text-indent:2.15rem;background: url(/mobile/Images/Index/bt1.gif) no-repeat; background-size:100%; margin:0 0.6rem;}
.g-seach em a:last-child{background: url(/mobile/Images/Index/bt2.gif) no-repeat; background-size:100%; }
.inp01{color:#959595; float:left; font-size:1rem;width:67%; margin-left:1.8rem;height:2.4rem; line-height:2.4rem;text-indent:2rem; border:1px solid #ff6f6f; border-top-left-radius:1.8rem;border-bottom-left-radius:1.8rem;}
.u-in{ background:none; cursor: pointer;display: block;font-size: 1rem;height: 2.3rem;position: absolute;right: 1.5rem;top: 10.5rem;width: 20.86%;}
.g-seach .scl_fri { display:block; float: left; background:none;font-size:1rem; width:4.8rem;}
.g-seach i{ display:block; width:1.2rem; position:absolute; left:1rem; top:0.35rem;}
/**/
.g-tel{background: url(/mobile/Images/Index/tel.png) no-repeat; background-size:100%; height:3.29rem; line-height:3.29rem; text-align:center; font-size:1rem; color:#fff; margin-bottom:-0.5rem;}
.g-tel em{display:inline-block; width:1.9rem; margin-right:0.6rem;}
.g-tel em img{ vertical-align:middle;}
.g-tel span{ font-size:1.42rem;}
/*通栏广告*/
.g-adv{ width:100%; height:17.5rem; overflow:hidden; background:#e6e6e6;}
.g-adv .m-cnt{ padding:0.5rem 0 0 29%;}
.g-adv .m-cnt li { float:left; width:3.25rem; height:0.42rem; border-radius:0.2rem;background:#feafaf; margin-right:0.6rem;}
.g-adv .m-cnt li.z-on{ background:#fc9b1d;}
/*导航样式*/
.g-nav { display:inline-block; width:100%; height:5.2rem; overflow:hidden; position:relative; border-top:1px solid #ffa3a3; border-bottom:1px solid #f83232; background:#ff6f6f; margin-bottom:-0.12rem;}
.g-nav a {font-size:1rem; color:#fff; height:2.6rem; line-height:2.6rem;text-align:center; width:33.33%; display:block; float:left;border-right:1px solid #ffa3a3; box-sizing:border-box; border-left:1px solid #f83232}
.g-nav a:nth-child(3n){border-right:none;}
.g-nav:before{ content:""; position:absolute;height:1px;width:100%;content: "";left:0;top:50%; background:#f83232;}
.g-nav:after{ content:""; position:absolute;height:1px;width:100%;content: "";left:0;top:51%; background:#ffa3a3;}
/**/
.g-pz{position:relative; overflow:hidden;background: url(/mobile/Images/Index/vip.jpg) no-repeat; background-size:100%; height:18rem;}
.g-pz h2{ font-weight:bold;text-align:center; color:#ff6f6f; font-size:1.25rem; padding-top:2.7rem; line-height:100%; height:3.6rem; text-indent:2.3rem;}
.g-pz .prev{ width:1.5rem; position:absolute; top:9.5rem; left:1rem; z-index:9;}
.g-pz .next{ width:1.5rem; position:absolute; top:9.5rem; right:1rem;z-index:9;}
.g-pz .nowarp { margin:0 2rem;}
.g-pz .m-box .con{ display:inline; float:left; }
.g-pz ul li{ width:9rem;float:left; margin:0 0 0 1.5rem; position:relative; height:9rem; border-radius:9rem; background:#fefaee; border:1px solid #fcd091;}
.g-pz ul li img{ width:7.2rem; padding:1.8rem 0 0 0.8rem;}
.g-pz ul li span{ display:block; text-align:center; width:100%;}
.g-pz ul li span a{ font-size:1rem; color:#454545;}
/**/
.g-list{ overflow:hidden; margin-bottom:1.8rem;}
.g-list h3{ text-align:center; font-size:1.25rem; font-weight:bold;color:#fff; height:2.5rem; line-height:2rem;background: url(/mobile/Images/Index/h3.gif) no-repeat; background-size:100%;}
.g-list p{ text-align:center; font-size:1rem; height:5.42rem; line-height:2.31rem;background: url(/mobile/Images/Index/p_bg.gif) no-repeat; background-size:100%;}
.g-list p a{ display:inline-block; color:#454545; padding:0 1.4rem 0.6rem;}
.g-list p a:nth-child(5),.g-list p a:nth-child(6),.g-list p a:nth-child(7){padding:0 0.9rem 0.6rem;}
.g-list h4{ height:3.5rem; border-right:1px solid #cfcfcf;border-left:1px solid #cfcfcf; background:#fff;}
.g-list h4 a{ display:block; width:8.3rem; height:2.2rem; line-height:2.2rem; font-weight:bold; text-align:center; color:#fff4ea; font-weight:bold; font-size:1.08rem; border-radius:0.35rem; background:#fc9b1d; margin:0 auto;}
.g-list ul{border-right:1px solid #cfcfcf;border-left:1px solid #cfcfcf; background:#fff; padding-left:2.3rem; overflow:hidden;}
.g-list ul li{ width:41.5%; float:left; margin-right:7.2%; border:1px solid #e0c29b; border-radius:0.35rem; position:relative; margin-bottom:3.9rem;}
.g-list ul li img{ box-sizing:border-box; padding:2px;}
.g-list ul li i{ display:block; height:1.8rem; line-height:1.8rem; background:#fee0b9; color:#dc7d03; font-size:1rem; text-align: center;border-bottom-left-radius:0.35rem;border-bottom-right-radius:0.35rem;}
.g-list ul li span{ display:block; position:absolute; text-align:center; width:100%; bottom:-2.5rem; left:0; }
.g-list ul li span a{ font-size:1rem; width:50%; color:#fff4ec; height:1.8rem; background:#ff6f6f; display:inline-block; line-height:1.8rem;border-top-left-radius:1rem;border-bottom-left-radius:1rem;}
.g-list ul li span a:last-child{border-bottom-right-radius:1rem;border-top-right-radius:1rem; background:#fc9b1d;border-top-left-radius:0;border-bottom-left-radius:0;}
/**/
.g-good{ width:100%; padding-bottom:2.3rem;overflow:hidden; position:relative;}
.g-good .m-cnt{ overflow:hidden; padding-bottom:0.7rem;}
.g-good .m-cnt li{ width:42.5%;text-align:center; float:left; font-size:1.06rem; color:#fff;margin-left:5%; height:2.33rem; line-height:2.33rem; border-radius:0.25rem; margin-bottom:0.6rem; background:#ff6f6f; font-weight:bold;}
.g-good .m-cnt li span{ font-size:1rem; font-weight:normal; padding-left:0.35rem;}
.g-good .m-cnt li.z-on{  background: #ff6f6f;}
.g-good .m-box .con{ display:inline; float:left;}
.g-good .con p{ margin:0 5%; position:relative;}
.g-good .con p i{ display:block; position:absolute; left:0; bottom:0.15rem; font-size:1rem; color:#fff; line-height:1.3rem; width:100%; box-sizing:border-box; padding:0.65rem 1.1rem;background:#000; filter:Alpha(opacity=70);-moz-opacity: 0.7; -khtml-opacity: 0.7 ; opacity: 0.7;border-bottom-right-radius:0.25rem;border-bottom-left-radius:0.25rem;}
/**/
.g-pk{ width:100%; padding-bottom:2.3rem;overflow:hidden; position:relative;}
.g-pk .m-cnt{ overflow:hidden; height:2.3rem; line-height:2.3rem; border:0.1rem solid #ff6f6f;margin:0 5% 1.2rem; border-radius:0.35rem;}
.g-pk .m-cnt li{ width:25%;text-align:center; float:left; font-size:1.06rem; color:#454545;}
.g-pk .m-cnt li span{ font-size:1rem; font-weight:normal; padding-left:0.35rem;}
.g-pk .m-cnt li.z-on{ font-weight:bold; color:#fff; background:#ff6f6f;}
.g-pk .m-box .con{ display:inline; float:left;}
.g-pk .con p{ position:relative;}
/**/
.g-tel2{background: url(/mobile/Images/Index/tel2.gif) no-repeat; background-size:100%; height:3.9rem; line-height:3.5rem; text-align:center; color:#fff; font-weight:bold; font-size:1.08rem; text-indent:1.5rem; margin-bottom:2rem;}
.g-tel2 span{ padding-left:1rem;}
/**/
.g-ys{ width:100%; overflow:hidden;position:relative;}
.g-ys h3{ position:relative; padding-bottom:1.6rem;}
.g-ys h3 a{ display:block; position:absolute; font-size:1rem; color:#ff6f6f; /*top:4.35rem; right:18%;*/top:59%;right:19.5%}
.g-ys .m-box .con{ display:inline; float:left;}
.g-ys .m-box .con h4 img{display:block;}
.g-ys dl{ width:100%;background: url(/mobile/Images/Index/bg.jpg) no-repeat; background-size:100%; height:15.21rem}
.g-ys dl dt{ overflow:hidden; margin:0 1.3rem;}
.g-ys dl dt b{ width:1.5rem; display:inline-block; float:left;}
.g-ys dl dt i{ width:92%; float:left; display:inline-block; font-size:0.83rem; color:#454545; font-weight:bold;}
.g-ys dl dt i strong{ font-size:2rem; color:#ff6f6f; font-weight:bold; line-height:100%;}
.g-ys dl dt i span{color:#ff6f6f; }
.g-ys dl dt i em{ display:block; width:10.8rem;}
.g-ys dl dd p{ padding:0.5rem 1.3rem 0 3.2rem; color:#454545; font-size:1rem; position:relative;}
.g-ys dl dd p:before{ content:""; position:absolute;height:0.5rem;width:0.5rem;content: "";left:1.9rem;top:0.9rem; border-radius:0.5rem; border:0.12rem solid #ff6f6f;}

.g-ys .m-cnt{ margin-left:24.5%; margin-bottom:1.9rem; overflow:hidden;}
.g-ys .m-cnt li{ width:2.35rem; height:2.35rem; border-radius:2.35rem; background:#fc9b1d; color:#fff; font-size:1.92rem; font-weight:bold; font-family:Arial; text-align:center; float:left; margin-right:1.4rem;}
.g-ys .m-cnt li.z-on{ background:#ff6f6f; }
/**/
.g-tel3{ height:3.3rem; line-height:3.3rem; margin-bottom:2.4rem;}
/**/
.g-jz{ overflow:hidden; margin-bottom:2.4rem;}
.g-jz h3{text-align:center; color:#ff6f6f; font-size:1.25rem; font-weight:bold;background:url(/mobile/Images/Index/j_h3.gif) no-repeat; background-size:100%; height:2.42rem; width:16rem; margin:0 auto 1.6rem; text-indent:1.7rem; line-height:100%;}
.g-jz dl{margin:0 1.3rem 2rem; overflow:hidden; background:#fef8f0;}
.g-jz dl dt{ float:left; width:9.7rem; }
.g-jz dl dd{ width:52.5%; float: right; padding-right:0.5rem;}
.g-jz dl dd h4{ overflow: hidden; color:#322821; font-size:1.06rem; padding-top:1.2rem;}
.g-jz dl dd h4 i{ font-size:0.83rem; line-height:1.8rem; border-bottom:1px solid #322821; margin-right:0.5rem;}
.g-jz dl dd p{color:#807f7c; font-size:1rem; padding:0.55rem 0;}
.g-jz dl dd em a{ color:#fc9b1d; font-size:1rem;}
.g-jz h5{ clear:both; color:#fff; text-align:center;height:2.8rem; font-size:1.42rem; font-weight:bold; line-height:2.8rem; background:#fc9b1d;}
/**/
.g-abo{overflow:hidden; margin-bottom:2.4rem;}
.g-abo h3{text-align:center; color:#ff6f6f; font-size:1.25rem; font-weight:bold;background:url(/mobile/Images/Index/zj_h3.gif) no-repeat; background-size:100%; height:2.5rem; width:12.25rem; margin:0 auto 1rem; text-indent:1.7rem; line-height:100%;}
.g-abo dl dt{ margin:0 1.3rem;}
.g-abo dl dt img{ border:1px solid #d1d1d1;}
.g-abo dl dd h4{ padding-top:0.5rem; color:#454545; font-size:1.08rem; font-weight:bold; text-align: center; line-height:2.5rem;}
.g-abo dl dd p{ color:#6a6661; font-size:1rem;margin:0 1.3rem; line-height:1.6rem; padding-bottom:1.6em;}
.g-abo h5{ clear:both; color:#fff; text-align:center;height:2.8rem; font-size:1.42rem; font-weight:bold; line-height:2.8rem; background:#fc9b1d;}
/**/
.g-jd{position:relative; overflow:hidden; margin-bottom:2.5rem;}
.g-jd h2{ width:18.29rem; margin:0 auto 1.39rem;}
.g-jd .prev{ width:1.6rem; position:absolute; top:8.5rem; left:1rem; z-index:9;}
.g-jd .next{ width:1.6rem; position:absolute; top:8.5rem; right:1rem;z-index:9;}
.g-jd .nowarp { margin:0 3.2rem;}
.g-jd .m-box .con{ display:inline; float:left; }

/**/
.g-tedi{ width:100%;overflow:hidden; position:relative; padding-bottom:2rem;}
.g-tedi .more{ position:absolute; font-size:1.08rem; font-weight:bold; color:#fff; top:0.9rem; right:1.6rem; text-transform:uppercase;}
.g-tedi .m-cnt{ font-size:1.25rem; height:2.9rem; line-height:2.9rem;background:#ff6f6f; margin-bottom:1.65rem;}
.g-tedi .m-cnt li{ width:33.333%;text-align:center; float:left; position:relative; color:#fff; font-size:1.08rem; font-weight:bold;}
.g-tedi .m-cnt li.z-on{  background: #fc9b1d;}
.g-tedi .m-cnt li img{ width:1.42rem; vertical-align:middle; margin-right:0.6rem;}
.g-tedi .m-box .con{ display:inline; float:left;}
.g-tedi dl{margin:0 1.3rem 0.8rem; overflow:hidden; background:#fef8f0;}
.g-tedi dl dt{ float:left; width:8.9rem; }
.g-tedi dl dd{ width:55.5%; float: right; padding-right:0.5rem;}
.g-tedi dl dd h4{ overflow: hidden; color:#454545; font-size:1.06rem; font-weight:bold; padding-top:1rem;}
.g-tedi dl dd p{color:#807f7c; font-size:1rem; padding-bottom:0.5rem;}
.g-tedi dl dd em a{ color:#fc9b1d; font-size:1rem;}
